<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f0819d">  <td>23/01/17 13:33:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingOfTestcase.changeCustomer()[pri:0, instance:com.testng.GroupingOfTestcase@2c1b194a]">changeCustomer</td> 
  <td>main@1529115495</td>   <td></td> </tr>
<tr bgcolor="f0819d">  <td>23/01/17 13:33:49</td>   <td>11</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GroupingOfTestcase.createCustomer()[pri:0, instance:com.testng.GroupingOfTestcase@2c1b194a]">createCustomer</td> 
  <td>main@1529115495</td>   <td></td> </tr>
</table>
